<!DOCTYPE html>
<html>
<head>
	<title>Contact Us</title>
	<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
		<link href="https://fonts.googleapis.com/css?family=Josefin+Slab|Molengo|Bad+Script" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="./css/aos.css">
		<link rel="stylesheet" type="text/css" href="./css/style.css">
</head>
<body>



		<div id="navigation">
				<nav class="navbar navbar-default navbar-static-top">
				  <div class="container-fluid">
				    <!-- Brand and toggle get grouped for better mobile display -->
				    <div class="navbar-header">
				      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
				        <span class="sr-only">Toggle navigation</span>
				        <span class="icon-bar"></span>
				        <span class="icon-bar"></span>
				        <span class="icon-bar"></span>
				      </button>
				      <a class="navbar-brand" href="#">
				      	<img src="./img/logo_brand.png" class="img-responsive">
				      </a>
				    </div>

				    <!-- Collect the nav links, forms, and other content for toggling -->
				    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
				      <ul class="nav navbar-nav main-nav">
				        <li><a href="index.html">Home</a></li>
				        <li><a href="aboutus.html">About Us</a></li>
				        <li><a href="events.html">Events</a></li>
				        <li><a href="gallery.html">Gallery</a></li>
				        <li class="active"><a href="#">Contact Us</a></li>
				      </ul>
				      <ul class="nav navbar-nav navbar-right">
				        <li><a href="#">Make A Booking</a></li>
				      </ul>
				    </div><!-- /.navbar-collapse -->
				  </div><!-- /.container-fluid -->
				</nav>
			</div>



			<div id="location-section">
				<h1 class="text-center">Our Location</h1>
				<div id="left-snaps" class="snaps">
					<ul class="list-unstyled">
						<li>
							<img src="./img/map-img/left1.png" class="img-thumbnail img-responsive" alt="">
						</li>
						<li>
							<img src="./img/map-img/left2.png" class="img-thumbnail img-responsive" alt="">
						</li>
						<li>
							<img src="./img/map-img/left3.png" class="img-thumbnail img-responsive" alt="">
						</li>
					</ul>
				</div>
				<div id="right-snaps" class="snaps">
					<ul class="list-unstyled">
						<li>
							<img src="./img/map-img/right1.png" class="img-thumbnail img-responsive" alt="">
						</li>
						<li>
							<img src="./img/map-img/right2.png" class="img-thumbnail img-responsive" alt="">
						</li>
						<li>
							<img src="./img/map-img/right3.png" class="img-thumbnail img-responsive" alt="">
						</li>
					</ul>
				</div>
				<div id="location-map">
				</div>
			</div>

			<!-- Footer -->
		<div id="footer">
			<div class="container-fluid">
				<ul class="list-inline">
					<li class="pull-left"><span>Amaravathi Conventions</span> &copy; 2017. All Rights Reserved</li>
					<li class="pull-right">Powered By <a href="https://orotron.com"><span>OROTRON</span></a></li>
				</ul>
			</div>
		</div>
		
			<!-- <div class="infobox-wrapper">
		  <div id="infobox">
		  	<h4>Amaravathi Conventions</h4>
		  	<div class="info pull-left">
		  		<p>1st Line, Siddhartha Nagar, 
		  		<p>Benz Circle, Vijayawada</p>
					<p>Andhra Pradesh 520010</p>
		  	</div>
		  	<div class="gSnaps pull-right">
		  		<div id="gSlider" class="carousel slide" data-ride="carousel" data-interval="1000">
					  <div class="carousel-inner" role="listbox">
					    <div class="item active">
					      <img src="img/gallery/thumbs/image_2.jpg" alt="...">
					    </div>
					    <div class="item">
					      <img src="img/gallery/thumbs/image_3.jpg" alt="...">
					    </div>
					    <div class="item">
					      <img src="img/gallery/thumbs/image_7.jpg" alt="...">
					    </div>
					  </div>
					</div>
		  	</div>
			</div>
		</div> -->
			<script>
      function initMap() {
      	var myLatLng = {lat: 16.509244, lng: 80.623719};
      	var cenPos = {lat: 16.509444, lng: 80.623719};
      	var styles = [
				  {
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#ebe3cd"
				      }
				    ]
				  },
				  {
				    "elementType": "labels.text.fill",
				    "stylers": [
				      {
				        "color": "#523735"
				      }
				    ]
				  },
				  {
				    "elementType": "labels.text.stroke",
				    "stylers": [
				      {
				        "color": "#f5f1e6"
				      }
				    ]
				  },
				  {
				    "featureType": "administrative",
				    "elementType": "geometry.stroke",
				    "stylers": [
				      {
				        "color": "#c9b2a6"
				      }
				    ]
				  },
				  {
				    "featureType": "administrative.land_parcel",
				    "elementType": "geometry.stroke",
				    "stylers": [
				      {
				        "color": "#dcd2be"
				      }
				    ]
				  },
				  {
				    "featureType": "administrative.land_parcel",
				    "elementType": "labels.text.fill",
				    "stylers": [
				      {
				        "color": "#ae9e90"
				      }
				    ]
				  },
				  {
				    "featureType": "landscape.natural",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#dfd2ae"
				      }
				    ]
				  },
				  {
				    "featureType": "poi",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#dfd2ae"
				      }
				    ]
				  },
				  {
				    "featureType": "poi",
				    "elementType": "labels.text.fill",
				    "stylers": [
				      {
				        "color": "#93817c"
				      }
				    ]
				  },
				  {
				    "featureType": "poi.park",
				    "elementType": "geometry.fill",
				    "stylers": [
				      {
				        "color": "#a5b076"
				      }
				    ]
				  },
				  {
				    "featureType": "poi.park",
				    "elementType": "labels.text.fill",
				    "stylers": [
				      {
				        "color": "#447530"
				      }
				    ]
				  },
				  {
				    "featureType": "road",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#f5f1e6"
				      }
				    ]
				  },
				  {
				    "featureType": "road.arterial",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#fdfcf8"
				      }
				    ]
				  },
				  {
				    "featureType": "road.highway",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#f8c967"
				      }
				    ]
				  },
				  {
				    "featureType": "road.highway",
				    "elementType": "geometry.stroke",
				    "stylers": [
				      {
				        "color": "#e9bc62"
				      }
				    ]
				  },
				  {
				    "featureType": "road.highway.controlled_access",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#e98d58"
				      }
				    ]
				  },
				  {
				    "featureType": "road.highway.controlled_access",
				    "elementType": "geometry.stroke",
				    "stylers": [
				      {
				        "color": "#db8555"
				      }
				    ]
				  },
				  {
				    "featureType": "road.local",
				    "elementType": "labels.text.fill",
				    "stylers": [
				      {
				        "color": "#806b63"
				      }
				    ]
				  },
				  {
				    "featureType": "transit.line",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#dfd2ae"
				      }
				    ]
				  },
				  {
				    "featureType": "transit.line",
				    "elementType": "labels.text.fill",
				    "stylers": [
				      {
				        "color": "#8f7d77"
				      }
				    ]
				  },
				  {
				    "featureType": "transit.line",
				    "elementType": "labels.text.stroke",
				    "stylers": [
				      {
				        "color": "#ebe3cd"
				      }
				    ]
				  },
				  {
				    "featureType": "transit.station",
				    "elementType": "geometry",
				    "stylers": [
				      {
				        "color": "#dfd2ae"
				      }
				    ]
				  },
				  {
				    "featureType": "water",
				    "elementType": "geometry.fill",
				    "stylers": [
				      {
				        "color": "#b9d3c2"
				      }
				    ]
				  },
				  {
				    "featureType": "water",
				    "elementType": "labels.text.fill",
				    "stylers": [
				      {
				        "color": "#92998d"
				      }
				    ]
				  }
				]
				
        var map = new google.maps.Map(document.getElementById('location-map'), {
          center: cenPos,
          zoom: 19,
          scaleControl:false,
          scrollwheel:false,
          disableDefaultUI: true,
          styles: styles
        });

        var infowindow = new google.maps.InfoWindow({
          content: document.getElementById("infobox"),
          maxWidth: 350
        });

        var marker = new google.maps.Marker({
          position: myLatLng,
          map: map,
          animation: google.maps.Animation.DROP,
        });

        marker.addListener('click', function() {
          infowindow.open(map, marker);
        });

        new google.maps.event.trigger(marker, 'click');

        google.maps.event.addListener(infowindow, 'domready', function() {

          // Reference to the DIV which receives the contents of the infowindow using jQuery
          var iwOuter = $('.gm-style-iw');

          /* The DIV we want to change is above the .gm-style-iw DIV.
          * So, we use jQuery and create a iwBackground variable,
          * and took advantage of the existing reference to .gm-style-iw for the previous DIV with .prev().
          */
          var iwBackground = iwOuter.prev();

          // set the width of the entire info window
          iwOuter.parent().css({'width' : '360px'});

          // Remove the white background and add custom background color and also the width
          iwBackground.children(':nth-child(4)').css({'background' : '#f5cf6e', 'width' : '360px'});

          // Change the width of the shadow div as well
          iwBackground.children(':nth-child(2)').css({'width' : '360px'});

          // add cusotme color to the arrow icon
          iwBackground.children(':nth-child(3)').children().children().css({'background' : '#f5cf6e'});

        });

      }
    </script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBLFLAneQG9du2zGkCekOrGOYumicdLJOc&callback=initMap"
    async defer></script>
</body>
</html>